#wpf {
	margin: 21px 20px 0 20px;
	float: left;
	-margin-left:10px;
}

#wpf .topblack {
	background:#000000 url(image/wpf-top-black.png);
	background-repeat: no-repeat;
	width: 920px;
	height: 14px;
}

#wpf .logomain {
	background:#000 url(image/wpf-logomain.png);
	background-repeat: no-repeat;
	width: 920px;
	height: 72px;
	display: block;
}

#wpf .mainblack {
	background:#000 url(image/wpf-mainblackbg.png);
	background-repeat: repeat-x;
	height: 246px;
	width:920px;

}

#wpf .sec1 {
	width: 483px;
	float: left;
	margin-left: 20px;
}

#wpf .sec1 h1 {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 18px;
	line-height: 28px;
	color: #FFF;
}

#wpf .sec1 h3 {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 18px;
	color: #FFF;
	margin-top: 20px;
}

#wpf .sec1 ul {
/*
	background: url(image/wpf-sblack.png);
	background-repeat: no-repeat;
*/
/*	width: 431px;*/
/*	height: 51px;*/
	margin-top: 10px;
}

#wpf .sec1 ul li{
	float: left;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 15px;
	color: #009ad4;
	margin-top: 15px;
	list-style-image: none;
	list-style-type: none;
}

#wpf .sec1 ul li.first {
	margin-right: 0;
}

#wpf .sec1 ul li img {
	margin: 0 10px;
}

#wpf .sec1 p {
	color: #FFF;
	font-family: Arial;
	font-size: 13px;
	margin-top: 15px;
}

#wpf .sec3 {
	background: url(image/wpf-atefotod.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 393px;
	height: 246px;
	float: right;
}

#wpf .mainblackfoot {
	background: url(image/wpf-mainblackfoot.png);
	background-repeat: repeat-x;
	height: 41px;
	width:920px;
}

#wpf .bottomblack {
	background: url(image/wpf-bottom-black.png);
	background-repeat: no-repeat;
	width: 920px;
	height: 9px;
}

#wpf .mainblackfoot h2 {
	font-family: Arial;
	font-size: 15px;
	color: #fff6b6;
	margin-top: 15px;
	font-weight: bold;
}

#wpf .sec4 {
	float: right;
	margin-top: 15px;
	margin-right: 21px;
}

#wpf .sec4 a {
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	background: url(image/wpf-ico-right.png);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right: 20px;
}

#wpf .top	 {
	background: url(image/wpf-top-grey.png);
	background-repeat: no-repeat;
	width: 920px;
	height: 9px;
	margin-top: 20px;
}

#wpf .topgrey {
	background: url(image/wpf-top-grey.png);
	background-repeat: no-repeat;
	width: 920px;
	height: 9px;
	margin-top: 20px;
}

#wpf .bottomgrey {
	background: url(image/wpf-bottom-grey.png);
	background-repeat: no-repeat;
	width: 920px;
	height: 32px;
	margin-bottom: 28px;
}

#wpf .grey {
	background-color: #f3f3f3;
	width:920px;
}

#wpf .grey ul {
	margin-left: 24px;
	margin-right: 24px;
}

#wpf .grey ul li {
	list-style-type: none;
	float: left;
}

#wpf .grey ul li a{
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 15px;
	font-weight: bold;
}

#wpf .grey ul li h1{
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 18px;
	color: #9b9b9b;
	margin-bottom: 10px;
}

#wpf .grey ul li .pic {
	width: 282px;
	height: 190px;
	border: 1px solid #dfdfdf;
	margin-top: 15px;
}

.pic1 {
	background: url(image/wpf-pic1.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
}

.pic2 {
	background: url(image/wpf-pic2.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
}

.pic3 {
	background: url(image/wpf-pic3.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
}

#wpf .grey ul li h1 a {
	color: #000;
}

#wpf .grey ul li p {
	font-family: Arial;
	font-size: 13px;
	color: #2c2c2c;
	width: 282px;
	text-align: justify;
	margin-top: 5px;
}

#wpf .grey ul li a.btn {
	display: block;
	background: url(image/wpf-btn-indulok.png);
	background-repeat: no-repeat;
	width: 170px;
	height: 35px;
	margin: 20px auto 4px;
}

#wpf .logomain.h95 {
	height: 95px;
}

#wpf .greybelso {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	background-color: #f3f3f3;
	float: left;
	width: 920px;
}

#wpf .greybelso h1{
	font-size: 33px;
	color: #2c2c2c;
	margin-left:20px;
}

#wpf .greybelso p {
	font-size: 15px;
	margin-left: 20px;
	width: 600px;
	margin-top: 10px;
}

#wpf .greybelso .strip {
	border-top:1px solid #dadada;
	margin:5px 20px;
/*	background: url(image/wpf-strip.jpg);*/
	height: 300px;
	padding: 10px 0;
}

#wpf .greybelso .dvlink {
	margin-left: 50px;
	font-weight: bold;
	font-size: 13px;
	background: url(image/wpf-slide.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}

#wpf .greybelso .btnindulok {
	display: block;
	background: url(image/wpf-btn-indulok.png);
	background-repeat: no-repeat;
	width: 170px;
	height: 35px;
	float: right;
	margin-right: 5px;
}

#wpf .greybelso .btnmegnezem {
	display: block;
	background: url(image/wpf-btn-megnezem.png);
	background-repeat: no-repeat;
	width: 170px;
	height: 35px;
	float: right;
	margin-right: 45px;
}

#wpf .bleft {
	float: left;
	width: 420px;
	margin-left: 20px;
	margin-top: 20px;
}

#wpf .bright {
	float: left;
	width: 420px;
	margin-left: 40px;
	margin-top: 40px;
}

#wpf .bleft h1,#wpf .bright h1 {
	font-family: Arial;
	font-weight: bold;
	font-size: 24px;
	color: #000;
	margin-bottom: 10px;
}

#wpf .bleft p,#wpf .bright p {
	font-family: Arial;
	font-weight: normal;
	font-size: 13px;
	color: #4c4c4c;
}

#wpf .bluetop {
	background: url(image/wpf-blue-top.png);
	background-repeat: no-repeat;
	width: 882px;
	height: 13px;
	margin-left: 20px;
	margin-top: 50px;
}

#wpf .bluebottom {
	background: url(image/wpf-blue-bottom.png);
	background-repeat: no-repeat;
	width: 882px;
	height: 15px;
	margin-left: 20px;
	margin-bottom: 50px;
}

#wpf .bluemain {
	height: 74px;
	background-color: #e5f5fb;
	margin-left: 20px;
	width: 882px;
}

#wpf .bluemain p {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-align: center;
	padding-top: 30px;
}

#wpf .jateksz {
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
}

#wpf .jateksz h2 {
	font-family: Arial;
	font-weight: bold;
	font-size: 24px;
	color: #000;
	margin-bottom: 10px;
}

#wpf .jateksz h1 {
	font-family: Arial;
	font-weight: bold;
	font-size: 24px;
	color: #000;
	margin-bottom: 10px;
	margin-top: 20px;
}

#wpf .jateksz p {
	font-family: Arial;
	font-weight: normal;
	font-size: 13px;
	color: #4c4c4c;
}

#wpf .jateksz ul {
	margin: 10px;
}

#wpf .jateksz ul li {
	margin: 5px 0;
	font-family: Arial;
	font-weight: normal;
	font-size: 13px;
	color: #4c4c4c;
}

#wpf .logok {
	width: 500px;
	float: right;
	margin-right: 70px;

}

#wpf .logok a.lcanon {
	background: url(image/logo-canon.png);
	background-repeat: no-repeat;
	width: 79px;
	height: 23px;
	float: right;
	display: block;
}

#wpf .logok a.lphall {
	background: url(image/logo-photohall.png);
	background-repeat: no-repeat;
	width: 150px;
	height: 23px;
	float: right;
	display: block;
}

#wpf .logok p{
	float: right;
	height: 23px;
	color: #acacac;
	margin-right: 10px;
	margin-top: 3px;
}
/*********/

#wpf .fejblack {
	background-color: #000;
	width: 920px;
}

#wpf .fejblack h1 {
	color: #FFF;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 24px;
	margin-left: 20px;
	-margin-left: 10px;
	padding-bottom: 14px;
	width: 880px;
	overflow-x: hidden;
	float: left;
}


#wpf .fejblack h1 a {
	color: #FFF;
	font-size: 20px;
}

#wpf .fejblack h2 {
	color: #4c4c4c;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 13px;
	float: right;
	margin-top: 10px;
	margin-right: 20px;
}

#wpf .grey.kozep {
	text-align: center;
	width: 920px;

}


.grey .lab {
	float: left;
	margin-bottom: 10px;
	text-align: center;
	width: 100%;
}
.grey h2 {
	color: #4c4c4c;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 13px;
}

/************/
#wpf .foottop {
	background: #000 url(image/wpf-foottop.png);
	background-repeat: no-repeat;
	width: 920px;
	height: 12px;
}

#wpf .footbottom {
	background: url(image/wpf-footbottom.png);
	background-repeat: no-repeat;
	width: 920px;
	height: 14px;
}

#wpf .footmid {
	background: #000 url(image/wpf-footmid.png);
	background-repeat: repeat-x;
	width: 920px;
	height: 122px;
}

#wpf .footmid h1 {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 18px;
	color: #FFF;
	margin-left: 20px;
}

#wpf .footmid .sc {
	float: left;
	background: url(image/wpf-footsepare.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	height: 100px;
	color: #FFF;

}

#wpf .footmid .sc a {
	background-image: url(image/wpf-bullet.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 14px;
}

#wpf .footmid .sc.sc1 {
	width: 215px;
}

#wpf .footmid .sc.sc1 ul {
	margin-left: 20px;
	margin-top: 10px;
}

#wpf .footmid .sc.sc1 ul li {
	list-style-type: none;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 13px;
	margin-top: 5px;
}

#wpf .footmid .sc.sc2 {
	width: 300px;
	margin-left: 0px;
}

#wpf .footmid .sc.sc2 ul {
	margin-left: 20px;
	margin-top: 10px;
}

#wpf .footmid .sc.sc2 ul li {
	list-style-type: none;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 13px;
	margin-top: 5px;
}

#wpf .footmid .sc.sc3 {
	width: 300px;
	margin-left: 0px;
}

#wpf .footmid .sc.sc3 ul {
	margin-left: 20px;
	margin-top: 10px;
}

#wpf .footmid .sc.sc3 ul li {
	list-style-type: none;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 13px;
	margin-top: 5px;
}

#wpf .footmid .sc4 {
	float: right;
	color: #FFF;
	margin-top: 10px;
	font-size: 11px;
	margin-right: 20px;
	margin-left: 20px;
	text-align: center;
}

#wpf .footmid .sc4 p {

}

#wpf .footmid .sc4 a.lcanon {
	background: url(image/lcan.png);
	background-repeat: no-repeat;
	width: 80px;
	height: 25px;
	float: right;
	display: block;
	margin-top: 5px;
}

#wpf .footmid .sc4	 a.lphall {
	background: url(image/lpho.png);
	background-repeat: no-repeat;
	width: 129px;
	height: 25px;
	float: right;
	display: block;
	margin-left: 5px;
	margin-right: 10px;
	margin-top: 5px;
}

.ybox {
	background: url(image/ybg.png);
	background-repeat: no-repeat;
	width: 422px;
	height: 271px;
	float: left;
}

.ybox h1 {
	font-family: Arial;
	font-size: 24px;
	color: #000;
	margin: 20px;
}

.ybox ul {
	margin-left: 50px;
}

.ybox ul li {
	list-style-image: url(image/yb.png);
	font-family: Arial;
	font-size: 13px;
	color: #4c4c4c;
	width: 350px;
	margin-top: 10px;
}

.ybox ul li.first {
	width:320px;
	margin-top: 0;
}

h2.kat {
	font-family: Arial;
	font-size: 24px;
	color: #000;
	margin: 20px;
	margin-bottom: 10px;
	float: left;
	width: 100%;
}

.bleft ul.kat {
	list-style: none;
	margin-left: 20px;
	margin-top: 0;
}

.bleft ul.kat li {
	margin-top: 10px;
	font-family: Arial;
	font-size: 13px;
	color: #4c4c4c;
}

.bleft ul.kat li.first {
	margin-top: 0px;
}

.bleft ul.kat li a {
	font-size: 15px;
	font-weight: bold;
}

.bbox {
	background: url(image/bbg.png);
	background-repeat: no-repeat;
	width: 920px;
	height: 56px;
	float: left;
	margin: 20px 0;
}

.bbox p {
	font-family: Arial;
	font-size: 16px;
	color: #000;
	font-weight: bold;
	margin-top: 20px;
	text-align: center;
}

.grey ul {
	margin-top: 25px;
	float: left;
}

.grey ul li {
	width: 200px;
}

.grey ul li img {
	margin: 0;
}

.grey ul li.first {
	margin-left: 0;
}

.grey ul li.second {
	margin-left: 25px;
}

.grey ul li.third {
	margin-left: 24px;
}

.grey ul li.last {
	margin-left: 24px;
}

.grey ul.tlink {
	margin-top: 14px;
	margin-bottom: 0;
}

.grey ul.tlink.last {
	margin-bottom: 20px;
}

.grey ul.tlink li {
	margin-left: 25px;
	background: url(image/tlinkbg.png);
	background-repeat: no-repeat;
	width: 200px;
	height: 30px;
}

.grey ul.tlink li.first {
	margin-left: 0;
}

.grey ul.tlink li.third {
	margin-left: 24px;
}

#wpf .grey ul.tlink li a {
	font-size: 13px;
	font-weight: normal;
	margin-left: 28px;
	margin-top: 6px;
	display: block;
}


#wpf .row {
	padding: 20px;
	float: left;
	border-bottom: 5px solid #FFF;
	width: 880px;
}

#wpf .row.la {
	border-bottom: 15px solid #FFF;
}

#wpf .row.last {
	padding: 20px 20px 0 20px;
	border: none;
}

#wpf .row img {
	float: left;
	margin-right: 20px;
}

#wpf .row p {
	font-family: Arial;
	font-size: 13px;
	margin-top: 5px;
}

#wpf .row h4 {
	font-family: Arial;
	font-size: 16px;
	margin-top: 20px;
	color: #009AD4;
}

#wpf .row a.btnUpload {
	background: url(image/wpf-btn-feltoltok.png);
	background-repeat: no-repeat;
	display: block;
	width: 115px;
	height: 30px;
	float: left;
}

#wpf .row a.btnUpload.c1 {margin: 20px 0 0 0;}


.lbox {
	position: absolute;
	top:330px;
	left: 350px;
	z-index: 55555555;
	visibility: hidden;
}

.lbox-border {
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	/*behavior: url(border-radius.htc);*/

	background: url(images/bg-border.png);
	background-repeat: repeat;
	padding: 6px;
}

.lbox-cont {
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	/*behavior: url(border-radius.htc);*/
	padding: 5px;

	background: #FFF;
	font-family: Arial;
	color: #4c4c4c;
}

.pop1 {	width: 480px;height: 381px;	}
.pop2 {	width: 480px;height: 421px;	}
.pop3 {	width: 760px;height: 350px;	}

.icoClose {
	background: url(images/ico-close.png);
	background-repeat: no-repeat;
	float: right;
	width: 16px;
	height: 16px;
}

.lbox-cont h1 {
	font-family: Arial;
	font-size: 30px;
	margin: 22px 0 0 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #e8e8e8;
}

.lbox-cont ul {
	font-size: 15px;
	margin: 20px 10px 0 20px;
}

.lbox-cont ul li {
	list-style: none;
	min-height: 43px;
	padding-left: 50px;
	margin: 10px 0 0 0;
	padding-top: 1px;
}

.lbox-cont ul li.b1 {
	background: url(images/b1.png);
	background-repeat: no-repeat;
	background-position: top left;
}

.lbox-cont ul li.b2 {
	background: url(images/b2.png);
	background-repeat: no-repeat;
	background-position: top left;
	padding-top: 4px;
}

.lbox-cont ul li.b3 {
	background: url(images/b3.png);
	background-repeat: no-repeat;
	background-position: top left;
	padding-top: 10px;
}

a.btnTovabb {
	background: url(images/btn-tovabb.png);
	background-repeat: no-repeat;
	width: 243px;
	height: 52px;
	display: block;
	margin: 0 auto;
}

a.btnTovabb2 {
	background: url(images/btn-tovabb2.png);
	background-repeat: no-repeat;
	width: 203px;
	height: 52px;
	display: block;
	margin: 0 auto;
}

p.labTxt {
	font-size: 13px;
	color: #929292;
	text-align: center;
	margin: 15px;
}

p.zold {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	background: #e1f0cb;
	margin: 20px 20px 10px 20px;
	text-align: center;

	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	/*behavior: url(border-radius.htc);*/
	padding: 10px;
}

.lbox-cont.pop2 h1 {
	margin-top: 10px;
}

.lbox-cont.pop3 h1 {
	margin-top: 10px;
	padding-bottom: 10px;
}

.lbox-cont.pop3 .bal {
	width: 450px;
	float: left;
}

.lbox-cont.pop3 .jobb {
	width: 250px;
	float: right;
	margin-right: 20px;
	margin-top: 20px;
}

.lbox-cont.pop3 p.labTxt {
	text-align: left;
	margin: 67px 0 0 25px;
}

/* INDAPASS BOX */
.ipBox{
	width: 230px;
	height: 255px;
	background: url(images/indapassbg.png);
	background-repeat: no-repeat;
	font-family: Arial;
	padding: 40px 10px 0 10px;
	color: #4c4c4c;
	font-size: 13px;
}

.ipBox p.lbl1 {
	margin: 3px 0;
}

.ipBox input[type=text] {
	border:1px solid #ccc6a5;
	width: 223px;
	font-size: 12px;
	padding: 2px 4px;
	margin: 5px 0 0;
	/*color: #a2a0a0;*/
	color: #828080;
}

.ipBox input[type=password] {
	border:1px solid #ccc6a5;
	width: 223px;
	font-size: 12px;
	padding: 2px 4px;
	margin: 5px 0 0;
	/*color: #a2a0a0;*/
	color: #828080;
}

.ipBox .b1l {
	width: 150px;
	margin: 7px 0;
}

.ipBox .b1l a {
	display: block;
	margin: 3px 0;
}

.ipBox button.belepes {
	width: 75px;
	height: 26px;
	background: url(images/btn-belepes.png);
	background-repeat: no-repeat;
	float: right;
	margin: 12px 0;
}

.ipBox p.lbl2 {
	margin: 20px 0 0;
}

.ipBox button.reg {
	width: 96px;
	height: 26px;
	background: url(images/btn-regisztracio.png);
	background-repeat: no-repeat;
	float: right;
	margin: 5px 0;
}

.dayBox {
	background: #f0f0f0;
	margin: 20px 0;

	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
/* 	behavior: url(border-radius.htc);	 */
}

.dayBox h1 {
	color:#9B9B9B;
	font-family:'Lucida Sans Unicode','Lucida Grande',sans-serif;
	padding: 10px 0px;
	margin: 10px 20px 20px 20px;
	border-bottom: 1px solid #e0e0e0;
	font-size: 18px;
}

.dayBox ul {
	overflow: hidden;
}

.dayBox ul li {
	list-style: none;
	width: 200px;
	float: left;
	margin-left: 20px;
	margin-bottom: 20px;
}

.dayBox ul li.first {clear: both;}

.dayBox ul li p {
	margin-top: 5px;
	font-weight: bold;
}


.m2 {
	padding:5px 0 5px;
}